### Method

# Gdk RGBA print

since: 4.22

#### Declaration [src]

    GString*
    gdk_rgba_print (
      const GdkRGBA* rgba,
      GString* string
    )

#### Description [src]

Appends a representation of `rgba` to `string`.

Available since: 4.22

#### Parameters

`string`

  Type: `GString`

  The string to print to.

  The data is owned by the caller of the method.

#### Return value

Type: `GString`

A newly allocated text string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.